.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  padding: 0 8px;}
.col-12.offset-sm-0.col-sm-12.offset-md-0.col-md-12.offset-lg-0.col-lg-12.offset-xl-0.col-xl-12.offset-xxl-0.col-xxl-12 {margin-bottom: 5px;}
.btn {margin-bottom: 5px;}
.p-2 {padding: 0rem !important;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #666;
  font-weight: 600;}
#sp-header {
  background-color: #FDFDFD;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background-color: #FDFDFD;}
}
#sp-header-custom {
    padding: 0 !important;
    margin: 0 !important;
}
#sp-main-body {
    padding: 0 !important; /* Reduces space between header and content */}

.article-list .article {
  border: none;
  border-radius: 3px;
}
.article-list .article .article-header h2 {font-size:2rem}
.article-details .article-header h1, .article-details .article-header h2 {font-size:2rem}

.article-list .article .readmore a {
  color: #c6a026;
  font-size:1.25rem;
  font-weight: 500;
}

.custom-column-border {
   border-top: 3px solid ##c6a026;
   border-right: 1px solid #e8e8e8;
   border-bottom: 1px solid #e8e8e8;
   border-left: 1px solid #e8e8e8;
}

.highlight-line {
  font-weight: 600;
  font-size: 1.1rem;
  margin-top: 10px;
  color: #ffffff;
  opacity: 0.95;
}